<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.476999282837</MDI>
      <MDI key="STATISTICS_MEAN">12.113661836589</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0500001907349</MDI>
      <MDI key="STATISTICS_STDDEV">5.244763524985</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
